Subject: [PATCH V3 2/2] perf symbols: debuglink should take symfs option into account

From: [email-masked] (Arnaldo Carvalho de Melo)
Date: Fri, 30 Jan 2015 11:40:54 -0300

Em Thu, Jan 29, 2015 at 03:54:50PM +0900, Namhyung Kim escreveu:
> On Wed, Jan 28, 2015 at 08:08:30PM -0800, Victor Kamensky wrote:
> > On 28 January 2015 at 17:38, Namhyung Kim <[email-masked]> wrote:
> > > Acked-by: Namhyung Kim <[email-masked]>

> > Thank you for the Acks! Is there any action items on my side?
> > Should I repost patches with your Acks? Or you or Arnaldo
> > will add them once they got merged in proper tree for
> > upstreaming?
 
> I think Arnaldo will merge them with Acks. ;-)

Yes, I like acks, they are not a guarantee for patches to be merged, but
they sure help ;-)

- Arnaldo